@import url('https://fonts.googleapis.com/css?family=Lato:400,700');
@import url('https://fonts.googleapis.com/css?family=Ubuntu:700');

html {
  height: 100%;
}

h1 {
    font-size: 21px !important;
}
body {
  min-height: 100%;
  margin: 0;
  padding: 0;
}

body {position: relative;}
footer {position: absolute; bottom: 0;}

.vertassure {
    color: #84bd00;
}

.violetassure {
    color: #85327f;
}

.boutoncta {
    background: #52cdcb;
    padding: 15px 30px;
    color: #FFF;
    border: 0;
    text-align: center;
    display: inline-block;
    font-size: 16px;
    height: auto;
}

.boutoncta:hover {
    background: #444;
    color: #FFF;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
}

img {
	max-width: 100%;
}

.bgtrans {
	background: rgba(255,255,255,0.8);
}

.transparent {
	color: transparent;
}

.top20 {
	margin-top: 20px;
}


#lp-1 {
    background: url("../img/bg.png") no-repeat;
    background-size: cover;
}

#lp-2 {
    background: url("../img/bg2.png") no-repeat;
    background-size: cover;
}

#lp-2 .row.header {
	color: #000;
}

#lp-3 {
    background: url("../img/bg3.png") no-repeat center top;
    background-size: cover;
}



.container {
    text-align: center;
}

.row.header {
	color: #FFF;
	margin-top: 30px;
	margin-bottom: 30px;
}

.encart {
    padding: 30px 10px;
	color: #000;
}

.encart h1 {
    color: #000000;
    font-weight: bold;
	 margin: 25px 0;
}

.encart p {
	margin: 10px 0 20px;
}

.row.header h1 {
	font-weight: bold;
}

.row.formules .three.columns {
	 display: inline-block;
    float: inherit;
	width: auto;
}

.row.formules .formule {
    background: #FFF;
    width: 280px;
    padding: 30px 10px 10px;
}

.row.formules h2 {
	font-weight: bold;
}

.row.formules .formule p.info {
   margin: 10px 0 0;
	min-height: 72px;
	
}

.row.formules .formule .prix{
    font-size: 60px;
	 margin-bottom: 0;
	 font-family: 'Ubuntu', sans-serif;
}

.row.formules .formule a.details i {
	margin-right: 3px;
}

.row.formules .formulesubscribe{
    background: #84bd00;
    color: #FFF;
    display: block;
    padding: 20px;
}

.row.formules .formulesubscribe:hover {
	background: #444 !important;
	color: #FFF;
	 -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
}

.vignette {
    position: absolute;
    bottom: 0;
    left: 0;
}

footer {
    background: #FFF;
    width: 100%;
	margin-top: 50px;
	padding: 20px 0;

}

#lp-3 footer {

	padding: 0;
}

footer .one.column {
	visibility: hidden;
}

footer h2 {
	margin-bottom: 0;
}

footer img.pictos {
	display: block;
	margin: 15px auto 10px;
}

.pictos_wrap {
    text-align: center;
}

footer img.macaron {
    position: absolute;
    top: -140px;
    right: 0px;
}

footer .left {
    background: #efeeef;
    min-height: 50px;
    padding: 25px 40px;
    text-align: left;
    font-weight: bold;
    color: #4161a7;
}

footer .left img {
    width: 70px;
    margin-left: 10px;
}

footer .right {
	padding: 15px 30px;
	text-align: center;
}


@media only screen and (max-width:480px) {
	
	.row.formules .three.columns {
    margin-bottom: 30px;
	}
	
	footer {
		position: inherit;
		left: inherit;
		bottom: inherit;
	}
	
	footer .pictos_wrap {
		margin-bottom: 30px;
	}
	
	footer img.macaron,
	.vignette {display: none}

	
}
